:root  {

	--cor-principal: #00889e;
	--cor-complementar1: #00b5d2;
	--cor-complementar2: #1e1e1e;
	--cor-complementar3: #d7087e;
  --cor-complementar4: #00606f;
  --cor-complementar5: #00a6c0;
  --cor-complementar6: #fff000;
	--cor-branco: #FFFFFF;
  --cor-preto: #000000;

	--font-regular: 'galano_grotesqueregular';
	--font-semibold: 'galano_grotesquesemibold';
	--font-bold: 'galano_grotesquebold';

}

@font-face {
    font-family: 'galano_grotesqueregular';
    src: url('../../fonts/galanogrotesqueregular-webfont.woff2') format('woff2'),
         url('../../fonts/galanogrotesqueregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'galano_grotesquesemibold';
    src: url('../../fonts/galanogrotesquesemibold-webfont.woff2') format('woff2'),
         url('../../fonts/galanogrotesquesemibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'galano_grotesquebold';
    src: url('../../fonts/galanogrotesquebold-webfont.woff2') format('woff2'),
         url('../../fonts/galanogrotesquebold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  font-family: var(--font-regular);
  font-size: 1.6rem;
}

svg {
	vertical-align: middle;
}

img {
	max-width: 100%;
}